# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cooperative_accounting/version'

Gem::Specification.new do |spec|
  spec.name          = "cooperative_accounting"
  spec.version       = CooperativeAccounting::VERSION
  spec.authors       = ["Von Christian Halip"]
  spec.email         = ["vc.halip@gmail.com"]

  spec.summary       = %q{Double entry accounting for cooperatives}
  spec.description   = %q{An automated accounting system for cooperatives in the Philippines}
  spec.homepage      = "https://github.com/vonchristian/cooperative_accounting"
  spec.license       = "MIT"



  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
